
<!-- templates/lab_6/partials/header.html -->
<nav class="navbar navbar-default navbar-fixed-top" style="background:#ffbad4">
<div class="container" id="header">
  {% if 'user_login' in request.session %}
    {% if 'user_login' in request.COOKIES %}
    <a href="{% url 'lab-9:auth_logout' %}" class="btn btn-danger pull-right" onclick="return confirm('Keluar?')" id="logout-button">
        Logout Session
    </a>
    <a href="{% url 'lab-9:cookie_clear' %}" class="btn btn-danger pull-right" onclick="return confirm('Keluar?')" id="logout-button">
        Logout Cookies
    </a>
    {% else %}
      <a href="{% url 'lab-9:auth_logout' %}" class="btn btn-danger pull-right" onclick="return confirm('Keluar?')" id="logout-button">
          Logout Session
      </a>
      {% endif %}
  {% endif %}
  <div class="typewriter">
    <h1 id="header-text" ><img id="header-icon" src="https://maxcdn.icons8.com/Share/icon/Food//cherry1600.png" style="width:40px;height:40px;"></img>LAB 9</h1>
  </div>
</div>
</nav>

<style>
  /*#header{
    background-image: url(https://celinereads.files.wordpress.com/2016/03/free-watercolor-headers.png);

  }*/


  #logout-button{
    margin-right: 10px;
    margin-left: 5px;
    margin-top: 10px;
  }
  #header-text{
    margin-top: 10px;
    color : black;
    font-weight: bold;
    font-size: 30px;
  }
  #header-icon{
    margin-top: 0px
  }


</style>
